.frontCover {
    qrfullpage: 1;
}

.copyRightTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin-bottom: 1em;
    color: #E93D2E;
}

     
p.fnContent-1 {
    text-indent: 0em;
    font-size: 0.9em;
    font-family: "汉仪旗黑50S","HYQiHei-50s";
}

.contentCR {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 0.9em;
    text-indent: 0;
}

.txtheading-2 {
    text-align: left;
    text-indent: 0em;
    font-size: 1.1em;
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    margin-top: 2em;
}

.txtheading-1-c {
    margin-top: 2em;
    text-align: center;
    text-indent: 0em;
    font-size: 1.3em;
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    background: #DEA845;
}

.big {
    background: #DEA845;
}

.content-c4 {
    text-align: center;
    text-indent: 0em;
    font-size: 1.2em;
    font-family: "汉仪旗黑50S","HYQiHei-50s";
}

.txtheading-3-c {
    text-align: center;
    text-indent: 0em;
    font-size: 1.1em;
    font-family: "汉仪旗黑50S","HYQiHei-50s";
}

/*---居中段--*/
p.bodyContent-1-c {
    text-align: center;
    text-indent: 0em;
    font-size: 1em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}

/*---居中楷体段--*/
p.bodyContent-1-kaiti-c {
    text-align: center;
    text-indent: 0em;
    font-size: 1em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}

/*---正常段--*/
p.bodyContent-1 {
    text-indent: 2em;
    font-size: 1em;
    font-family: "汉仪旗黑50S","HYQiHei-50s";
}

   
   
/*---正常上间距段--*/
p.bodyContent-1-top {
    margin-top: 1.3em;
    text-indent: 2em;
    font-size: 1em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}

/*---正常上下间距段--*/
p.bodyContent-1-topbot {
    margin-top: 1.3em;
    text-indent: 2em;
    font-size: 1em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}

/*---缩进一级倒悬段--*/
p.hang-bodyContent-2 {
    margin-left: 2em;
    margin-right: 0em;
    font-size: 1em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}

   
/*---缩进一级倒悬上间距段--*/
p.hang-bodyContent-2-top {
    margin-top: 1.5em;
    margin-left: 2em;
    margin-right: 0em;
    font-size: 1em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}

/*--一级签名段--*/         
p.signContent-1 {
    text-align: right;
    text-indent: 0em;
    font-size: 0.8em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}

/*--插图--*/
div.chatu_img {
    margin-top: 1em;
    margin-bottom: 1em;
    text-align: center;
    vertical-align: middle;
}

img.pic-img-w40 {
    text-align: center;
    vertical-align: middle;
    width: 40%;
}

 
img.pic-img-w70 {
    text-align: center;
    vertical-align: middle;
    width: 70%;
}

 
img.pic-img-w80 {
    text-align: center;
    vertical-align: middle;
    width: 80%;
}

    
   
.pagebreak {
}